Subject: Re: [lojban] Project volunteers anyone?

From: Pierre Abbat <[email-masked]>
Date: Wed, 13 Nov 2002 19:32:06 -0500

On Wednesday 13 November 2002 12:40, Bob LeChevalier-Logical Language Group 
wrote:
> The Rosetta Project
> http://www.rosettaproject.org:8080/live/search/contribute/swadesh/view/deta
>iledlanguagerecord?ethnocode=XLOJ
>
> has a page for Lojban, and someone has entered a little bit of stuff, but a
> lot more could be added.
> If people want to volunteer, just go to it (but it wouldn't hurt to let me
> know).

I am planning to add _Jeeg and Talen_ as a glossed vernacular. I have gotten 
partway through interlinearizing and have to find the time to finish.

Most of the first few chapters of Genesis are done, but there are still a few 
Hebrew words in the Lojban. If someone can translate them, I'll format it and 
upload it.

phma